" bytes" = " Bytes";
" of " = " von ";
" was not found." = " wurde nicht gefunden.";
"%@ of %@ items - remaining time: %@" = "%@ von %@ Objekten - verbleibende Zeit: %@";
"A newer item" = "Ein neueres Objekt";
"An error occurred while deleting." = "Beim Löschen ist ein Fehler aufgetreten.";
"An item" = "Ein Objekt";
"An older item" = "Ein älteres Objekt";
"Authenticate" = "Authentifizieren";
"Choose Folder" = "Ordner wählen";
"Computer" = "Rechner";
"Continue" = "Fortfahren";
"Copied %u items to \"%@\"" = "%u Objekte wurden nach \"%@\" kopiert.";
"Copied: " = "Kopiert: ";
"Copy" = "Kopieren";
"Copying %u items to \"%@\"" = "%u Objekte werden nach \"%@\" kopiert.";
"Count: %u" = "Anzahl: %u";
"Delete" = "Löschen";
"Deleting files" = "Lösche Objekte";
"Deleting from \"%@\"." = "Löschen auf \"%@\".";
"Deleting item \"%@\"" = "Lösche Objekt \"%@\"";
"Document" = "Dokument";
"Emptying the Trash" = "Leere Papierkorb";
"Emptying the Trash…" = "Leere Papierkorb…";
"Error deleting item." = "Objekt konnte nicht gelöscht werden.";
"Error!" = "Fehler!";
"Folder" = "Ordner";
"Index not found" = "Index nicht gefunden";
"Item: \"" = "Objekt: \"";
"Move" = "Verschieben";
"New Folder" = "Neuer Ordner";
"None" = "Ohne";
"Package" = "Paket";
"Preparing to copy to \"%@\"" = "Bereite Kopieren nach \"%@\" vor";
"Preparing to delete \"%@\"" = "Bereite Löschen von \"%@\" vor";
"Preparing to delete %@ items" = "Bereite Löschen von %@ Objekten vor";
"Preparing to empty the Trash…" = "Bereite Leeren des Papierkorbes vor…";
"Replace" = "Ersetzen";
"Replace All" = "Alle ersetzen";
"Replace?" = "Ersetzen?";
"Skip" = "Überspringen";
"Stop" = "Stopp";
"Symbolic Link" = "Symbolischer Link";
"Unlock" = "Entsperren";
"Volume" = "Laufwerk";
"You don't have write permission at \"%@\"" = "Sie haben keine Schreibberechtigung für \"%@\"";
"copy" = "Kopieren";
"newer one" = "neueren";
"older one" = "älteren";
"one" = "Objekt";
"untitled folder" = "Neuer Ordner";
"untitled.txt" = "Ohne Titel.txt";
